ISCS#FEP - Feature #2640

150000PISDO,0051200000000,00000000
10/14/2022 04:19 PM - shixun yan

Status: Resolved Start date:
Priority: Normal Due date:
Assignee: shixun yan % Done:
Category: Estimated time:
Target version: 3.0.4 Spent time:
Defect version:

10/14/2022

100%
0.00 hour
0.00 hour

Description

150000p,1sO0,00000000000512000.00000030000,0004soN00000000D,
gooooooa.

History

#1 - 10/14/2022 04:19 PM - shixun yan

- Status changed from New to In Progress

#2 - 10/14/2022 04:39 PM - shixun yan
000000trunk.

#3 - 10/14/2022 04:39 PM - shixun yan
- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/16/2025

1/1
